@Roman_W

"import android.support.v4" как подключить в android studio?

Пытаюсь использовать removeDialog, onPrepareDialog в DialogFragment
android studio студия сообщает deprecated. Пытаюсь подключить support.v4.DialogFragment,
не видит!( Понимаю, что надо подтянуть библиотеку с V4. Но как это корректно сделать?
Или подскажите как перезагрузить фрагмент : public class Dialog1 extends DialogFragment
чтобы в нем обновились данные в его Layout.
  • Вопрос задан
  • 39 просмотров
Пригласить эксперта
Ответы на вопрос 1
zagayevskiy
@zagayevskiy Куратор тега Android
Android developer at Yandex
Тебе нужен не support.v4. Нужен androidx.
Подробности читай в гайде: https://developer.android.com/jetpack/androidx/rel...

Там и про подключение есть.
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы